.main_404{
    display: flex;
    flex-direction: column;
}
.info{
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 120px;
    padding-bottom: 50px;
}

.info__content > h1{
    font-size: 24px;
    font-family: var(--semibold);
    line-height: 120%;
    margin-bottom: 30px;
}
.info__content > p:not(:last-child){
    margin-bottom: 10px;
}
.info__content > ul:not(:last-child){
    margin-bottom: 10px;
}
.info__content > ul > li:not(:last-child){
    margin-bottom: 10px;
}
.info__content > ul > li{
    position: relative;
    padding-left: 20px;
}
.info__content > ul > li::before{
   content: '';
   position: absolute;
   top: 4px;
   left: 0;
   width: 10px;
   height: 10px;
   background-color: #CCCCCC;
   border-radius: 50%;
   -webkit-border-radius: 50%;
   -moz-border-radius: 50%;
   -ms-border-radius: 50%;
   -o-border-radius: 50%;
}
.info__404{
    max-width: 800px;
}
.info__404-title{
    color: var(--accent-bg);
    font-size: 30px;
    font-family: var(--medium);
    text-align: center;
    margin-bottom: 10px;
}
.info__404-text{
    text-align: center;
    margin-bottom: 20px;
}
.info__404-box-btn{
    text-align: center;
}
.info__404-btn.btn{
    display: inline-block;
    color: var(--light-bg);
   background-color: var(--accent-bg);
    position: relative;
    min-width: 300px;
}
.info__404-btn > div{
    position: absolute;
    top: 50%;
    right: 6px;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--light-bg);
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.info__404-btn > div > svg{
    fill: var(--accent-bg);
}
@media (min-width: 1380px){
    .info__content > p,
    .info__content > p > span,
    .info__content > p > strong,
    .info__content > ul > li,
    .info__404-text{
       font-size: 16px;
    } 
    .info__404-title{
        font-size: 35px;
    }
}